body {
	background-color: #FFF;
	font-family: 'Roboto Condensed', sans-serif;
}

#content {
	width: 960px;
	background-color: #f2f2f2;
	margin: 0px auto;
	padding-bottom: 10px;
}

img.logo {
	width: 180px;
	margin-top: 22px;
	margin-left: 30px;
	margin-bottom: 10px;
	margin-right: -25px;
	float: left;
}

img.logoLogin {
	float: right;
}

h1, h2, h3, h4 {
	font-family: 'Oswald', sans-serif;
	margin: 0;
}

h1 {
	font-size: 30px;
	margin-bottom: 20px;
}

h1.title {
	font-size: 100px;
	margin: 25px 0px 25px 40px;
	float: left;
}

a.link {
	text-decoration: none;
	font-size: 15px;
	color: #ff270d;
	font-weight: bold;
}

a.link:hover {
	text-decoration: underline;
}

.jahr {
	width: 84px;
}

input[type=file].input {
	position: absolute;
	opacity: 0;
}

input[type=submit], input[type=reset] {
	cursor: pointer;
}

label.filterbutton {
	padding-left: 60px;
	padding-right: 60px;
	cursor: pointer;
}

/*--------------- Bewerten ---------------*/
.bewertenlabel {
	cursor: pointer;
	margin-right: 10px;
}

.bewertenbutton {
	border: none;
	background: none;
	width: 0px;
	height: 0px;
	margin: 0;
	padding: 0;
}

.bewerten {
	width: 123px;
}

.daumen {
	width: 20px;
	height: 20px;
}

/*--------------- Navigation ---------------*/
#mainnav {
	padding-top: 1px;
	padding-bottom: 1px;
	background-color: #004393;
	clear: both;
}

#mainnav ul {
	list-style-type: none;
	list-style-image: none;
}

#mainnav a {
	margin-right: 30px;
	padding: 10px;
	border: 4px solid #f2f2f2;
	border-radius: 10px;
	text-decoration: none;
	font-weight: bold;
	font-size: 25px;
	color: #f2f2f2;
}

#mainnav a.user {
	margin-left: 100%;
}

#mainnav a:hover {
	background-color: #f2f2f2;
	color: black;
	transition: background-color 1s;
}

#mainnav a:focus {
	outline: 0;
}

#mainnav a.active {
	background-color: #f2f2f2;
	border: none;
	color: black;
	padding: 14px;
}

#mainnav ul:after {
	clear: both;
	content: " ";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}

#mainnav ul li {
	list-style: none;
	float: left;
	cursor: pointer;
}

#mainnav ul li.user {
	float: right;
}

#mainnav li a {
	display: block;
}

#mainnav ul li:hover>ul {
	visibility: visible;
}

#mainnav ul li ul {
	display: inline;
	visibility: hidden;
	position: absolute;
}

#mainnav ul li ul li ul li {
	display: inline-block;
}

#mainnav li.submenue a {
	background-color: #f2f2f2;
	color: black;
	border-color: #004393;
}

#mainnav li.submenue a:hover {
	background-color: #004393;
	color: #f2f2f2;
}

#mainnav ul li ul li {
	margin-top: 5px;
	margin-left: -40px;
	padding-bottom: 0px;
	float: none;
	z-index: 100;
}

/*--------------- Main Content ---------------*/
#main {
	margin: 50px 30px 30px 30px;
}

/*--------------- Login Field ---------------*/
div.loginfield {
	background-color: #e8840c;
	border-radius: 15px;
	width: 400px;
	margin: 0px auto;
	padding: 20px;
	margin-bottom: 10px;
}

h1.login {
	text-align: center;
	font-size: 50px;
}

input[type=text].login, input[type=password].login {
	font-size: 20px;
	padding: 5px;
	margin: 10px 20px 10px 20px;
	width: 350px;
	border: 2px solid #e8840c;
}

input[type=text].login:focus, input[type=password].login:focus, input[type=date].login:focus
	{
	border: 2px solid #ff270d;
	outline: 0;
}

input[type=submit].login {
	margin: 10px 20px;
	width: 365px;
	padding: 5px 0px;
	font-size: 25px;
	font-weight: bold;
	background: #e8440c;
	border: 2px solid #e8440c;
	color: #ffac0d;
	transition: background 1s, border 1s;
}

input[type=submit].login:focus, input[type=submit].login:hover {
	outline: 0;
	border: 2px solid #ff270d;
	background: #ff270d;
	transition: background 1s, border 1s;
}

input[type=date].login {
	font-size: 20px;
	padding: 1px 5px;
	margin: 10px 20px 10px 20px;
	width: 350px;
	border: 2px solid #e8840c;
}

button.registrieren {
	margin: 10px 20px;
	width: 365px;
	padding: 5px 0px;
	font-size: 25px;
	font-weight: bold;
	background: #ffac0d;
	border: 2px solid #ffac0d;
	color: #ff270d;
	transition: background 1s, border 1s;
}

button.registrieren:focus, button.registrieren:hover {
	outline: 0;
	border: 2px solid #ff6600;
	background: #ff6600;
	transition: background 1s, border 1s;
}

p.pflicht {
	font-size: 15px;
	color: #ff270d;
	margin-left: 20px;
}

/*--------------- Admin ---------------*/
.bildbutton {
	padding: 15px;
	margin: 0px;
	width: 100%;
	font-size: 20px;
	background: #e8440c;
	border: 2px solid #e8440c;
	border-radius: 5px;
	color: #f2f2f2;
	transition: background 2s, border 2s;
}

input[type=submit].bildbutton:hover, input[type=submit].bildbutton:focus
	{
	background: #ff6600;
	border: 2px solid #ff6600;
	transition: background 2s, border 2s;
	outline: 0;
}

img.listEditBooks {
	max-width: 110px;
}

.bezeichnung {
	width: 120px;
	height: 30px;
	padding-left: 25px;
}

img.bookDetails {
	width: 200px;
}

td.fill {
	height: 100%;
	width: 120px;
	padding-left: 25px;
}

#beschreibung {
	margin: 30px;
	width: 600px;
}

table.details {
	margin-left: 25px;
}

img.plus {
	width: 50px;
	margin-right: 20px;
	float: right;
}

.bezeichnungrechts {
	text-align: right;
	width: 120px;
	padding-left: 25px;
}

td img {
	padding-right: 5px;
}

.marginright {
	margin-right: 10px;
}

/*--------------- Bearbeiten ---------------*/
td.error {
	color: red;
}

img.editDetails {
	float: left;
	margin-right: 25px;
	height: 360px;
}

th.bildtabelle {
	width: 200px;
}

th.titel {
	width: 350px;
}

textarea.editDetails {
	resize: none;
	width: 573px;
	height: 250px;
	font-family: vrinda;
	font-size: 15px;
	line-height: 1.15;
	margin-top: 15px;
}

input[type=submit].save {
	margin-top: 15px;
	padding: 5px 0px;
	font-size: 25px;
	font-weight: bold;
	background: #e8440c;
	border: 2px solid #e8440c;
	color: #ffac0d;
	transition: background 1s, border 1s;
	width: 578px;
}

select.editDropdown {
	width: 175px;
	height: 21px;
	margin-left: 2px;
}

input[type=submit].save:focus, input[type=submit].save:hover {
	outline: 0;
	border: 2px solid #ff270d;
	background: #ff270d;
	transition: background 1s, border 1s;
}

input[type=text] {
	width: 174px;
}

/*--------------- Filtern ---------------*/
select.filter {
	height: 30px;
}

.filterbutton {
	height: 35px;
	padding: 5px;
	font-size: 15px;
	background: #ff270d;
	border: 2px solid #ff270d;
	color: #f2f2f2;
	width: 130px;
	font-weight: bold;
}

.filterbutton:hover, .filterbutton:focus {
	background: #004370;
	border: 2px solid #004370;
	transition: background 2s, border 2s;
	outline: 0;
}

.filternDropdown {
	height: 30px;
	width: 160px;
	margin-right: 20px;
}

/*--------------- Footer ---------------*/
#footer {
	border-top: 80px solid #004393;
}

table.footer {
	width: 860px;
}

table th {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 25px;
	padding-top: 10px;
}

.middle {
	text-align: center;
	width: 400px;
}

a.footer {
	padding: 3px 80px;
	font-size: 20px;
	font-weight: bold;
	background: #004393;
	border: 2px solid #004393;
	color: #fff;
	transition: background 1s, border 1s;
	text-decoration: none;
	font-family: calibri;
}

a.footer:focus, a.footer:hover {
	outline: 0;
	border: 2px solid #004393;
	background: #2472E8;
	transition: background 1s, border 1s;
}

td.madeby {
	font-weight: bold;
}

/*--------------- Scroll Icon ---------------*/
.scrollicon {
	width: 50px;
	height: 50px;
	opacity: 0.5;
	position: fixed;
	bottom: 185px;
	right: 45px;
	display: none;
}

.scrollicon img {
	width: 50px;
	height: 50px;
}

/*--------------- Index ---------------*/
.noselect {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#wrap {
	/* fixed width, centered in viewport */
	width: 980px;
	left: -490px;
	margin-left: 50%;
	position: relative;
}

#showcase {
	width: 80%;
	height: 460px;
	background: #87C7FF;
	background: -moz-linear-gradient(top, #87C7FF 0%, #0043FF 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #87C7FF),
		color-stop(100%, #0043FF)); /* Chrome, Safari4+ */
	background: -webkit-linear-gradient(top, #87C7FF 0%, #0043FF 100%);
	/* Chrome10+, Safari5.1+ */
	background: -o-linear-gradient(top, #87C7FF 0%, #0043FF 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #87C7FF 0%, #0043FF 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #87C7FF 0%, #0043FF 100%);
	/* W3C */
	border-radius: 8px;
	margin: 0 auto;
	visibility: hidden;
}

#item-title {
	color: #F31414;
	font-size: 29px;
	letter-spacing: 0.13em;
	text-shadow: 1px 1px 6px #C72B2B;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 22px;
}

.nav {
	text-align: center;
}

.nav>button {
	width: 64px;
	height: 36px;
	color: #666;
	font: bold 16px arial;
	text-decoration: none;
	text-align: center;
	margin: 5px;
	text-shadow: 0px 1px 0px #f5f5f5;
	background: #f6f6f6;
	border: solid 2px rgba(0, 0, 0, 0.4);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 9px 1px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0 9px 1px rgba(0, 0, 0, 0.4);
	box-shadow: 0 0 9px 1px rgba(0, 0, 0, 0.4);
	cursor: pointer;
}

.nav>button:active, .nav>button.down {
	background: #dfdfdf;
	border: solid 2px rgba(0, 0, 0, 0.6);
	box-shadow: none;
}

#get {
	font-size: 20px;
	text-align: center;
}

#download {
	margin: 8px auto;
	margin-top: 12px;
	display: block;
}

#license {
	font-size: 18px;
	text-align: center;
	margin: 0;
}

#share {
	position: absolute;
	left: 4px;
	top: 478px;
}

.fb-like {
	vertical-align: top;
}

.twitter-share-button {
	width: 84px !important;
	margin-left: 8px;
}

#credits {
	color: #c9c9c9;
	padding: 10px;
	border: 2px #999 dashed;
	position: absolute;
	right: 0;
	bottom: 83px;
}

#credits ul {
	font-size: 14px;
	list-style-type: none;
	padding-left: 2px;
	margin: 2px 0;
}

#credits .author {
	color: white;
}